div#fin-custom {
    float: left;
    margin-top: 5%;
}


div#pluSign {
    font-size: 20px;
    font-weight: bold;
    position: relative;
/*    margin-top: -45px;*/
    margin-top: -55px;
/*    left: 27.8em;*/
    left: 28.2em;
}


div#addAdmission_Licenta_IF {
    font-size: 20px;
    font-weight: bold;
    position: relative;
    margin-top: -55px;
    left: 23em;
}

div#addAdmission_Licenta_IFR {
    font-size: 20px;
    font-weight: bold;
    position: relative;
    margin-top: -55px;
    left: 26em;
}

div#addAdmission_Master_IF {
    font-size: 20px;
    font-weight: bold;
    position: relative;
    margin-top: -55px;
    left: 23em;
}

div#addAdmission_Master_IFR {
    font-size: 20px;
    font-weight: bold;
    position: relative;
    margin-top: -55px;
/*    margin-top: -71px;*/
    left: 24em;
}



p.indicationText {
    font-weight: bold;
}

p.indicationText_2 {
    font-weight: bold;
    margin-top: -3% !important;
}

p.indicationText_3 {
    font-weight: bold;
    margin-top: -7% !important;
}

p.indicationText_4 {
    font-weight: bold;
    margin-top: -8% !important;
}

select#specializareSelect_2,
select#specializareSelect_3,
select#specializareSelect_4,
select#specializareSelect_5,
select#specializareSelect_6,
select#specializareSelect_7,

.table-repsonsive.specialTableForDisplayStudents {
     position: relative !important;
     margin-left:  -12% !important;
     /*width : 20% !important;*/
     font-size: 10pt !important;
}


div.dataTables_wrapper div.dataTables_filter label {
    float: none !important;
    font-size: 13px;
}

div#studentsTable_length > label {
    font-size: 13px;
}


td.randuriTabelStudenti.sorting {
    text-align: center;
}



td.randuriTabelStudenti {
    padding: 4px !important;
}


div.dataTables_wrapper {
    overflow: scroll;
    /*height: 450px;*/
/*     height: 536px;*/
     height: 633px;
}

div.dataTables_wrapper div.dataTables_info {
    padding-top: 20px;
}


a#studentsTable_next {
    margin-left: 8%;
}

a#studentsTable_previous {
    margin-right: 8%;
}


div#studentsTable_paginate {
    display: none !important;
}

.table-repsonsive.specialTableForDisplayStudents2020_2021 {
     /*position: relative !important;*/
     /*margin-left:  -13% !important;*/
     /*margin-left: -8% !important;*/
     /*width : 20% !important;*/
     /*font-size: 9pt !important;*/
     /*overflow: overlay;*/
/*     overflow: scroll;
     height: 550px;
     width: 1294px;*/
}

.table-repsonsive.specialTableForDisplayStudents2020_2021 > table > tbody > tr > td {
    /*padding: 1px;*/
}


/*select#specializare_Licenta_IF_Select_2,
select#specializare_Licenta_IF_Select_3,
select#specializare_Licenta_IF_Select_4,
select#specializare_Licenta_IF_Select_5, 

select#specializare_Licenta_ID_IFR_Select_2,
select#specializare_Licenta_ID_IFR_Select_3,
select#specializare_Licenta_ID_IFR_Select_4,
select#specializare_Licenta_ID_IFR_Select_5,

select#specializare_Master_IF_Select_2,
select#specializare_Master_IF_Select_3,
select#specializare_Master_IF_Select_4,
select#specializare_Master_IF_Select_5,

select#specializare_Master_IFR_Select_2,
select#specializare_Master_IFR_Select_3,
select#specializare_Master_IFR_Select_4,
select#specializare_Master_IFR_Select_5*/

/*{
    display: none;
}
*/

.hidePluses() {
    display: none !important;
    pointer-events: none !important;
}


table.tabelStudenti {
    text-align: center;
    width: 100%;
}

td.randuriTabelStudenti {
    border: 1px solid;
/*    padding: 4px !important;*/
/*    padding: 1px !important;*/
}

button.butDownload {
    background: green;
    color: white !important;
    font-weight: bold !important;
    border: 1px solid green;
    text-transform: uppercase !important;
    border-radius: 20px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}


/* 2020-2021*/


h4.categoryInfo {
    margin-bottom: 20% !important;
}

h4.categoryInfoSecond {
    margin-top: 20% !important;
    margin-bottom: 7% !important;
}


h4.categoryInfoSpace {
    margin-top: 40% !important;
    margin-bottom: 30% !important;
}


h4.otherElements {
    margin-top: 40% !important;
}


/*DISPLAY INLINE LAST CHECKBOX ITEMS*/
div#fin4 > div.gcore-checkbox-item > label.control-label.gcore-label-checkbox.required_label,
div#fin5 > div.gcore-checkbox-item > label.control-label.gcore-label-checkbox.required_label,
div#fin6 > div.gcore-checkbox-item > label.control-label.gcore-label-checkbox.required_label,
div#fin7 > div.gcore-checkbox-item > label.control-label.gcore-label-checkbox.required_label,
div#fin8 > div.gcore-checkbox-item > label.control-label.gcore-label-checkbox.required_label {
	text-align: left;
	margin-top: -2.2%;
    margin-left: 2%;
}


.btnLinkCentralizator {
    text-align: center;
}


a.linkCentralizator {
    background: #0C5424;
    border: 2px solid #0C5424;
    color: white !important;
    text-align: center;
    border-radius: 20px;
    width: 28%;
    padding: 8px;
    padding-left: 20px;
    padding-right: 20px;
    cursor: pointer;
    font-weight: bold;
}

a.linkCentralizator:hover { 
    background: none;
    border: 2px solid #0C5424;
    color: #0C5424 !important;
}


/***********************NEW FORM**********************/

div#add_Study_Program_Licenta_IF {
	font-size: 20px;
    font-weight: bold;
    position: relative;
    margin-top: -55px;
/*    left: 48em;*/
    left: 45em;
    cursor: pointer;
    display: none;
/*    font-size: 20px;
    font-weight: bold;
    position: relative;
    margin-top: -55px;
    left: 23em;*/
}


div#add_Study_Program_Licenta_IFR_ID {
	font-size: 20px;
    font-weight: bold;
    position: relative;
    margin-top: -55px;
/*    left: 47em;*/
    left: 44em;
    cursor: pointer;
    display: none;
}

div#fin-button4 {
    margin: auto;
}



div#fin-button97,
div#fin-button186,
div#fin-button204
{
    float: right;
}

div#fin-button193,
div#fin-button201,
div#fin-button208
 {
    float: left;
}


div#form-row-button97,
div#form-row-button186,
div#form-row-button193,
div#form-row-button197,
div#form-row-button201,
div#form-row-button208,
div#form-row-button204
 {
    margin-top: 5%;
    margin-bottom: 5%;
}


/*input#button4.btnAdmissionForm2020_2021,*/
input#button97.btnAdmissionForm2020_2021,
input#button186.btnAdmissionForm2020_2021,
input#button193.btnAdmissionForm2020_2021,
input#button197.btnAdmissionForm2020_2021,
input#button201.btnAdmissionForm2020_2021,
input#button204.btnAdmissionForm2020_2021,
input#button208.btnAdmissionForm2020_2021
{
    background: #0C5424 !important;
    border: 2px solid #0C5424 !important;
    box-shadow: none !important;
    color: white !important;
    font-weight: bold !important;
    border-radius: 20px;
    padding-left: 23px;
    padding-right: 23px;
    padding-bottom: 26px;
    text-shadow: none !important;
}



input#button4.btnAdmissionForm2020_2021:hover,
input#button97.btnAdmissionForm2020_2021:hover,
input#button186.btnAdmissionForm2020_2021:hover,
input#button193.btnAdmissionForm2020_2021:hover,
input#button197.btnAdmissionForm2020_2021:hover,
input#button201.btnAdmissionForm2020_2021:hover,
input#button204.btnAdmissionForm2020_2021:hover,
input#button208.btnAdmissionForm2020_2021:hover 
{
    background: none !important;
    border: 2px solid #0C5424 !important;
    color: #0C5424 !important;
    font-weight: bold !important;
    padding-left: 23px;
    padding-right: 23px;
    padding-bottom: 26px;
    text-shadow: none !important;
}


input#button4.btnAdmissionForm2020_2021_First {
    background: white !important;
    border: 2px solid #0C5424 !important;
    box-shadow: none !important;
    color: #0C5424 !important;
    font-weight: bold !important;
    border-radius: 25px;
    padding-left: 23px;
    padding-right: 23px;
    padding-bottom: 38px;
    text-shadow: none !important;
    margin-top: -147%;
    font-size: 23px;
}

input#button4.btnAdmissionForm2020_2021_First:hover {
    background: #0C5424 !important;
    border: 2px solid #0C5424 !important;
    box-shadow: none !important;
    color: white !important;
}


p.titluPrecizariInscriere {
    font-weight: bold !important;
    font-size: 21px !important;
    text-align: center !important;
    text-transform: uppercase !important;
    margin-top: 3%;
}





p.subtitleSectionForm {
    color: #0C5424;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: -2%;
}


p.lineUnderTextFormAdmission {
    text-align: left;
    border-top: 3px solid #0C5424;
    margin-top: -3px !important;
    width: 166%;
    margin-bottom: -6px;
    margin-bottom: 0 !important;
}



/*DISPLAY INLINE LAST CHECKBOX ITEMS*/
div#fin-Bifa_1 > div.gcore-checkbox-item > label.control-label.gcore-label-checkbox.required_label,
div#fin-Bifa_2 > div.gcore-checkbox-item > label.control-label.gcore-label-checkbox.required_label,
div#fin-Bifa_3 > div.gcore-checkbox-item > label.control-label.gcore-label-checkbox.required_label,
div#fin-Bifa_4 > div.gcore-checkbox-item > label.control-label.gcore-label-checkbox.required_label,
div#fin-Bifa_5 > div.gcore-checkbox-item > label.control-label.gcore-label-checkbox.required_label {
    text-align: left;
    margin-top: -2.2%;
    margin-left: 2%;
}



/*HIDE UPLOAD FIELDS*/

div#form-row-upload_act_doveditor_etnie_roma,
div#form-row-upload_certificat_casatorie,
div#form-row-upload_act_doveditor_stare_sociala,
div#form-row-upload_act_doveditor_nr_ani_studii_buget
{
    display: none;
}


/*POINTS DOWN PAGE */

div#fin-custom2 {
    margin: auto;
    margin-top: 8%;
    display: none;
}

/*div#fin-custom14,*/
div#fin-custom15,
div#fin-custom16,
/*div#fin-custom25,*/
div#fin-custom26,
div#fin-custom37,
div#fin-custom44
{
    margin: auto;
    margin-top: 8%;
    margin-bottom: 19%;
}

span.dotNotFull {
/*    height: 25px;
    width: 25px;*/
    height: 15px;
    width: 15px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
}

span.dotFull {
/*    height: 25px;
    width: 25px;*/
    height: 15px;
    width: 15px;
    background-color: #0C5424;
    border-radius: 50%;
    display: inline-block;
}


input#inputDay, input#inputMonth {
    width: 42px !important;
    display: inline !important;
}

input#inputYear {
    width: 60px !important;
    display: inline !important;
}


p.customTitleForOptions {
	font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
}


body.bodyRegistryForm {
    /*background-image: url(/images/Slider/3.jpg) !important;*/
    /*background: radial-gradient(circle, white, #0C5424) !important;*/
}

div.container.containerRegistryForm {
    margin-top: 0 !important;
}

header#sp-header.headerRegistryForm {
    display: none !important;
}


.hideElements {
	display: none !important;
}


div#form-row-locuri_etnie_rroma,
div#form-row-locuri_absolvent_liceu_mediul_rural,
div#form-row-locuri_finantate_buget,
div#form-row-locuri_taxa 
{
	display: none;
}

h4.messageBefore {
	margin-top: 7% !important;
    opacity: 0;
/*	color: red !important;*/
}


div.titleStudiiPrograms {
	display: none;
}


img.beginingPicAdmitere {
    margin-top: -6%;
}



p.dppd_Text,
p.dppd_Text > span  {
    font-weight: normal !important;
    font-size: 12px !important;
}






/*PREINSCRIERE LICENTA ZOO* /  MASTER FMVB */


form#chronoform-Preinscriere_Facultatea_de_Zootehnie_2020_2021 > div#form-row-6 > div#fin6 > div#fitem > label.control-label.gcore-label-checkbox.required_label 
/*form#chronoform-Preinscriere_Master_Facultatea_de_Medicina_Veterinara_2020_2021 > div#form-row-6 > div#fin6 > div#fitem > label.control-label.gcore-label-checkbox.required_label*/

{
    position: relative;
    /*top: -23px;*/
    top: -23px;
    left: 12px;
}


form#chronoform-Preinscriere_Master_Facultatea_de_Medicina_Veterinara_2020_2021 > div#form-row-6 > div#fin6 > div#fitem > label.control-label.gcore-label-checkbox.required_label {
    position: relative;
    /*top: -23px;*/
    top: -3px;
    left: 12px;
}


form#chronoform-Preinscriere_Facultatea_de_Zootehnie_2020_2021 > div#form-row-custom1 > div#fin-custom1,
form#chronoform-Preinscriere_Master_Facultatea_de_Medicina_Veterinara_2020_2021 > div#form-row-custom1 > div#fin-custom1

{
    margin-top: 0;    
}


form#chronoform-Preinscriere_Facultatea_de_Zootehnie_2020_2021 > div#form-row-custom2 > div#fin-custom2,
form#chronoform-Preinscriere_Master_Facultatea_de_Medicina_Veterinara_2020_2021 > div#form-row-custom2 > div#fin-custom2
{
    display: initial;
}



div#pluSignIGPA {
    font-size: 20px;
    font-weight: bold;
    position: relative;
    margin-top: -53px;
    left: 18em;
}



div#pluSignFMVB {
    font-size: 20px;
    font-weight: bold;
    position: relative;
    margin-top: -53px;
    left: 25em;
}




/* COLEGIUL TERTIAR NON UNIVERSITAR FMVB 2020-2021 */

form#chronoform-Formular_inscriere_Colegiu_FMVB_2020_2021 >  div#form-row-am_luat_la_cunostinta > div#fin-am_luat_la_cunostinta  > div#fitem > label.control-label.gcore-label-checkbox.required_label,
form#chronoform-Formular_inscriere_Colegiu_FMVB_2020_2021 >  div#form-row-14 > div#fin14  > div#fitem1 > label.control-label.gcore-label-checkbox.required_label
{
    position: relative;
    /*top: -23px;*/
    top: -23px;
    left: 25px;
    text-align: left;
}

form#chronoform-Formular_inscriere_Colegiu_FMVB_2020_2021 > div#form-row-custom > div#fin-custom {
    margin-top: initial;
}


select#prefix_telefon,
input#numar_telefon {
    display: inline-block;
}

select#prefix_telefon {
    width: 10% !important;
}

input#numar_telefon {
    width: 15% !important;
}


form#chronoform-Formular_inscriere_Colegiu_FMVB_2020_2021 > div#form-row-custom2 > div#fin-custom2
{
    display: initial;
}


p.customPhaseForInput,
input#anul_scolar.alignCustomInput,
input#medie_an_scolar.alignCustomInput
{
    display: inline;
}


input#anul_scolar.alignCustomInput,
input#medie_an_scolar.alignCustomInput {
    width: 9%;
}

div#pluSignColegiuFMVB {
    font-size: 20px;
    font-weight: bold;
    position: relative;
    margin-top: -57px;
    left: 22em;
}


form#chronoform-Formular_inscriere_Colegiu_FMVB_2020_2021 > div#form-row-button27 > div#fin-button27 {
    margin: auto;
}



input#button27.btnAdmissionForm_COLEGIU_FMVB_2020_2021
{
    background: #0C5424 !important;
    border: 2px solid #0C5424 !important;
    box-shadow: none !important;
    color: white !important;
    font-weight: bold !important;
    border-radius: 20px;
    padding-left: 23px;
    padding-right: 23px;
    padding-bottom: 26px;
    text-shadow: none !important;
    text-transform: uppercase !important
}


input#button27.btnAdmissionForm_COLEGIU_FMVB_2020_2021:hover 
{
    background: none !important;
    border: 2px solid #0C5424 !important;
    color: #0C5424 !important;
    font-weight: bold !important;
    padding-left: 23px;
    padding-right: 23px;
    padding-bottom: 26px;
    text-shadow: none !important;
    text-transform: uppercase !important
}



@media (min-width: 360px) and (max-width: 640px) {
    
    form#chronoform-Formular_Inscriere_Studenti_Romani_2020_2021 > div#form-row-button4 > div#fin-button4 > input#button4 {
        margin-top: initial !important;
    }
    
    form#chronoform-Formular_Inscriere_Studenti_Romani_2020_2021 > div#chronoform-container-9 > div#form-row-custom5 > div#fin-custom5 > .gcore-input.gcore-display-table {
        float: left !important;
    }
    
    form#chronoform-Formular_Inscriere_Studenti_Romani_2020_2021 > div.chronoform-container,
    form#chronoform-Formular_Inscriere_Studenti_Romani_2020_2021 > div#form-row-32 > div#fin32 > input,
    form#chronoform-Formular_Inscriere_Studenti_Romani_2020_2021 > div#form-row-35 > div#fin35 > select.form-control.A,
    input#liceu_universitate_absolvita,
    input#liceu_facultatea_absolvita,
    input#liceu_facultatea_domeniul_profilul,
    select#domenii_Licenta_IF_Select_1,
    select#domenii_Licenta_IF_Select_2,
    select#domenii_Licenta_IF_Select_3,
    select#domenii_Licenta_IF_Select_4,
    select#domenii_Licenta_IF_Select_5,
    domenii_Licenta_IFR_ID_Select_1,
    domenii_Licenta_IFR_ID_Select_2,
    domenii_Licenta_IFR_ID_Select_3,
    domenii_Licenta_IFR_ID_Select_4,
    domenii_Licenta_IFR_ID_Select_5    
    {
        width: 100% !important;
    }
    
    div#add_Study_Program_Licenta_IF,
    div#add_Study_Program_Licenta_IFR {
        left: 15.3em !important;
    }
    

    
    /*******************************************************************/

    form#chronoform-Formular_inscriere_Colegiu_FMVB_2020_2021 > div#form-row-nume_prenume > div#fin-nume_prenume > input#nume_prenume,
    form#chronoform-Formular_inscriere_Colegiu_FMVB_2020_2021 > div#chronoform-container-35,
    form#chronoform-Formular_inscriere_Colegiu_FMVB_2020_2021 > div#chronoform-container-36,
    form#chronoform-Formular_inscriere_Colegiu_FMVB_2020_2021 > div#chronoform-container-48,
    form#chronoform-Formular_inscriere_Colegiu_FMVB_2020_2021 > div#chronoform-container-49,
    form#chronoform-Formular_inscriere_Colegiu_FMVB_2020_2021 > div#chronoform-container-52,
    form#chronoform-Formular_inscriere_Colegiu_FMVB_2020_2021 > div#chronoform-container-53   
    {
        width: 100% !important;
    }

    div#pluSignColegiuFMVB {
        left: 15.4em;
    }
    
    select#prefix_telefon {
        width: 32% !important;
    }

    input#numar_telefon {
        width: 64% !important;
    }
    

    input#anul_scolar.alignCustomInput, input#medie_an_scolar.alignCustomInput {
        width: 40%;
    }

    select#specializare_Master_Select1,
    select#specializare_Master_Select2 {
            width: 90% !important;
    }

    div#pluSignFMVB {
        left: 14.3em !important;
    }

    div#addAdmission_Licenta_IF,
    div#addAdmission_Licenta_IFR,
    div#addAdmission_Master_IF,
    div#addAdmission_Master_IFR { 
        left : 11em; 
    }

    select#specializare_Licenta_IF_Select_1,
    select#specializare_Licenta_IF_Select_2,
    select#specializare_Licenta_IF_Select_3,
    select#specializare_Licenta_IF_Select_4,
    select#specializare_Licenta_IF_Select_5, 

    select#specializare_Licenta_ID_IFR_Select_1,
    select#specializare_Licenta_ID_IFR_Select_2,
    select#specializare_Licenta_ID_IFR_Select_3,
    select#specializare_Licenta_ID_IFR_Select_4,
    select#specializare_Licenta_ID_IFR_Select_5,

    select#specializare_Master_IF_Select_1,
    select#specializare_Master_IF_Select_2,
    select#specializare_Master_IF_Select_3,
    select#specializare_Master_IF_Select_4,         

    select#specializare_Master_IF_Select_5,

    select#specializare_Master_IFR_Select_1,
    select#specializare_Master_IFR_Select_2,
    select#specializare_Master_IFR_Select_3,
    select#specializare_Master_IFR_Select_4,
    select#specializare_Master_IFR_Select_5 {
        width: 70% !important;
    }
}



 @media screen and (device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2) {
     
     
    form#chronoform-Formular_Inscriere_Studenti_Romani_2020_2021 > div#form-row-button4 > div#fin-button4 > input#button4 {
        margin-top: initial !important;
    }
    
    form#chronoform-Formular_Inscriere_Studenti_Romani_2020_2021 > div#chronoform-container-9 > div#form-row-custom5 > div#fin-custom5 > .gcore-input.gcore-display-table {
        float: left !important;
    }
    
    form#chronoform-Formular_Inscriere_Studenti_Romani_2020_2021 > div.chronoform-container,
    form#chronoform-Formular_Inscriere_Studenti_Romani_2020_2021 > div#form-row-32 > div#fin32 > input,
    form#chronoform-Formular_Inscriere_Studenti_Romani_2020_2021 > div#form-row-35 > div#fin35 > select.form-control.A,
    input#liceu_universitate_absolvita,
    input#liceu_facultatea_absolvita,
    input#liceu_facultatea_domeniul_profilul,
    select#domenii_Licenta_IF_Select_1,
    select#domenii_Licenta_IF_Select_2,
    select#domenii_Licenta_IF_Select_3,
    select#domenii_Licenta_IF_Select_4,
    select#domenii_Licenta_IF_Select_5,
    domenii_Licenta_IFR_ID_Select_1,
    domenii_Licenta_IFR_ID_Select_2,
    domenii_Licenta_IFR_ID_Select_3,
    domenii_Licenta_IFR_ID_Select_4,
    domenii_Licenta_IFR_ID_Select_5    
    {
        width: 100% !important;
    }
    
    div#add_Study_Program_Licenta_IF,
    div#add_Study_Program_Licenta_IFR {
        left: 15.3em !important;
    }
    

    
    /*******************************************************************/
     
    select#prefix_telefon {
        width: 32% !important;
    }

    input#numar_telefon {
        width: 64% !important;
    }
     
     
    form#chronoform-Formular_inscriere_Colegiu_FMVB_2020_2021 > div#form-row-nume_prenume > div#fin-nume_prenume > input#nume_prenume,
    form#chronoform-Formular_inscriere_Colegiu_FMVB_2020_2021 > div#chronoform-container-35,
    form#chronoform-Formular_inscriere_Colegiu_FMVB_2020_2021 > div#chronoform-container-36,
    form#chronoform-Formular_inscriere_Colegiu_FMVB_2020_2021 > div#chronoform-container-48,
    form#chronoform-Formular_inscriere_Colegiu_FMVB_2020_2021 > div#chronoform-container-49,
    form#chronoform-Formular_inscriere_Colegiu_FMVB_2020_2021 > div#chronoform-container-52,
    form#chronoform-Formular_inscriere_Colegiu_FMVB_2020_2021 > div#chronoform-container-53   
    {
        width: 100% !important;
    }

    div#pluSignColegiuFMVB {
        left: 13.4em;
    }

    input#anul_scolar.alignCustomInput, input#medie_an_scolar.alignCustomInput {
        width: 40%;
    }

}
